Business-CPI-Gateway-PagSeguro

Prerequisites

Business-CPI-Gateway-PagSeguro declares the following 8 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
LWP::Simple0libwww-perl-6.15125.71
Locale::Country00.00
XML::LibXML0XML-LibXML-2.0123134.29
Moo0Moo-2.000002128.57
DateTime0DateTime-1.21134.29
perl5.008perl0.00
Business::CPI0.5Business-CPI-0.924134.29
URI0URI-1.71131.43

Business-CPI-Gateway-PagSeguro declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-7.10131.428571428571